=== debian/control ===
Source: steamtinkerlaunch
Section: games
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.8
Homepage: https://github.com/frostworx/steamtinkerlaunch

Package: steamtinkerlaunch
Architecture: all
Depends: gawk, bash, bc, git, procps, unzip, wget, debianutils, xdotool, x11-utils, x11-xserver-utils, yad (>= 7.2)
Suggests: strace, gamemode, mangohud, winetricks, vr-video-player, nyrna, replaysorcery, boxtron, scummvm, luxtorpeda-dev | luxtorpeda, scanmem, gamescope, cabextract, innoextract, usbutils, jq, imagemagick
Description: SteamTinkerLaunch
  SteamTinkerLaunch is a Linux wrapper tool for use with the Steam client which allows to customize and start tools and options for games quickly on the fly.
  By using a versatile configuration structure it is both easy to setup and flexible.
