=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_install:
	dh_auto_install
	mkdir -p debian/steamtinkerlaunch/usr/bin
	cp steamtinkerlaunch debian/steamtinkerlaunch/usr/bin/
	mkdir -p debian/steamtinkerlaunch/usr/share/stl
	cp -R collections debian/steamtinkerlaunch/usr/share/stl/categories
	cp -R eval debian/steamtinkerlaunch/usr/share/stl/eval
	cp -R guicfgs debian/steamtinkerlaunch/usr/share/stl/guicfgs
	cp -R lang debian/steamtinkerlaunch/usr/share/stl/lang
	cp -R misc debian/steamtinkerlaunch/usr/share/stl/misc
	mkdir -p debian/steamtinkerlaunch/usr/share/doc/steamtinkerlaunch
	cp README.md debian/steamtinkerlaunch/usr/share/doc/steamtinkerlaunch/

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/steamtinkerlaunch/usr/bin/steamtinkerlaunch
